APP_PROTOCOL=http
LOCAL_HOST=192.168.100.100
APP_HOST=192.168.100.100
MACHINE_HOST=192.168.100.100
SUBNET_ADDRESS=192.168.100.1
LIVESTREAM_SERVER_PORT=4001
NGINX_PORT=80
APP_PORT=80
LOCAL_PORT=3000
WS_SERVER_PORT=4444
EXTERNAL_MYSQL_PORT=3307
RTSP_SERVER_PORT=8565
NODE_ENV=production
OS_PLATFORM=win32_virt
TZ=Europe/London
MYSQL_USER=root
MYSQL_DB=infinity
MYSQL_PASSWORD=DGkj^dg_DF++334-343
SECRET_WORD=sldkjbclf45495v4958
TUNNEL_SERVER_HOST=link.vms.com
TUNNEL_SERVER_PORT=10000
TUNNEL_SERVER_PROTOCOL=http
AI_PORT=9001
ROADAR_PORT=8095
VA_PORT=4646
ENABLE_STUN_TURN=0
DISABLE_ONLINE_LICENSE_OPT=1
DISABLE_YOLO_OPT=0
DISABLE_LLAVA_OPT=0
DISABLE_VCA_OPT=0
DISABLE_LUNA_OPT=0
DISABLE_BLD_OPT=0
DISABLE_SGR_OPT=0
DISABLE_INF_OPT=0
DISABLE_ROADAR_OPT=0
DISABLE_NTECH_OPT=0
DISABLE_TEV_OPT=0
